光纤通道储存设备与 Xsan 的兼容性

本文列出了与 Xsan 和 OS X 兼容的光纤通道储存硬件。

OS X Yosemite、Mavericks、Mountain Lion 和 Lion

  • 可以在 Mac OS X Snow Leopard v10.6 或更低版本中使用的储存设备
  • 所有符合 ALUA 标准的光纤通道 RAID 系统

Mac OS X Snow Leopard v10.6 或更低版本

  • Apple Xserve RAID
  • Promise VTrak E-Class RAID 子系统(需要 Mac OS X v10.5.2 Leopard 或更高版本)

更多信息

OS X Lion 及更高版本支持针对多路径和故障转移的异步逻辑单元访问 (ALUA) 标准。由于支持此行业标准多路径实施,因此 Lion 和更新的 Xsan 系统可与各种光纤通道 RAID 储存阵列配合使用。

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: